/************************estilos slider***************/
.container_slider{
	width: 80%;
	height: 400px;
	
	margin: 10px auto;
	position: relative;
	overflow: hidden;
	box-shadow: 0 0 0 5px #027fff,
							0 10px 40px;
	
}

.slider_img{
	width: 100%;
	height: 400px;
}

#slider {
	display: flex;
	width: 600%;
}

.slider_section {
	width: 100%;
}

.btn_prev, .btn_next{
	width: 40px;
	height: 40px;
	background: rgba(255,255,255,0.5);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	line-height: 40px;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	cursor: pointer;
	color: #fff;
	font-family: monospace;
}

.btn_prev:hover, .btn_next:hover {
	background: rgba(255,255,255,1);
	color: #027fff;
}
.btn_prev{
left: 10px;

}

.btn_next{
	right: 10px;
}